Bug 361671 - CVE-2007-4351 cups boundary error [FC6]
CVE-2007-4351 cups boundary error [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4351
  Show dependency treegraph
 
Reported: 2007-11-01 08:51 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.2.12-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-09 11:13:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-11-01 08:51:07 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 10:43:43 EST
Ping on this. Is it possible to get Fedora 6 updated?
Comment 2 Tim Waugh 2007-11-09 11:13:20 EST
This was FEDORA-2007-740, filed on the 1st of November and pushed on the 5th of
November (cups-1.2.12-5.fc6).

http://lwn.net/Articles/257286/

Note You need to log in before you can comment on or make changes to this bug.